### Method

# GtkSource StyleSchemeManager get_search_path

#### Declaration [src]

    const gchar* const*
    gtk_source_style_scheme_manager_get_search_path (
      GtkSourceStyleSchemeManager* manager
    )

#### Description [src]

Returns the current search path for the `manager`.

See `gtk_source_style_scheme_manager_set_search_path()` for details.

Gets property | `GtkSource.StyleSchemeManager:search-path`

#### Return value

Type: An array of `utf8`

A `NULL`-terminated array of string containing the search path. The array is owned by the `manager` and must not be modified.

The array is `NULL`-terminated.
The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.